using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
    public partial class fm_tarafHesab : Form
    {
        public fm_tarafHesab()
        {
            InitializeComponent();
        }

        private void fm_tarafHesab_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'fastfoodDataSet18.tbl_tarafHesab' table. You can move, or remove it, as needed.
            this.tbl_tarafHesabTableAdapter.Fill(this.fastfoodDataSet18.tbl_tarafHesab);
            
        }

        private void toolStripButton1_Click(object sender, EventArgs e)
        {
           tbl_tarafHesabTableAdapter.Update(fastfoodDataSet18);
        }
    }
}